Explicitly require the 'evas' module.
authorTilman Sauerbeck <tilman@code-monkey.de>
Mon, 20 Aug 2007 18:02:01 +0000 (20:02 +0200)
committerTilman Sauerbeck <tilman@code-monkey.de>
Mon, 20 Aug 2007 18:02:01 +0000 (20:02 +0200)
bin/euphoria

index c1f28b3..d2ad38f 100644 (file)
@@ -2,6 +2,7 @@
 
 require "ecore"
 require "ecore_x"
+require "evas"
 require "ecore_evas"
 require "edje"
 require "esmart"